"MLS_Exporting" = "Exportando";
"MLS_ExportToFileContent" = "Por favor, seleccione formato de exportación";
"MLS_ExportSuccessRowData" = "Guardado con éxito : %td";
"MLS_ExportFailed" = "No es posible reconocer esta tarjeta";
"MLS_ExportDeviceStorageNotEnough" = "El espacio en disco no es suficiente.";
"MLS_ExportCloudStorageNotEnough" = "Espacio insuficiente en la nube";
"MLS_GeneratingData" = "Generación de datos ...";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The server has been notified to export the selected contacts to Salesforce.";
"MLS_DirectExportToSalesforceSuccessfully" = "Export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "Ningún contacto seleccionado";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
"MLS_ReachTrialCount" = "Se ha agotado la cuota de prueba. Suscríbase a este servicio para una funcionalidad total.";
